Subject: New Reply Received - Order # 9557861129
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 04:36:17 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Order # 9557861129  Ticket comment <div>Hey
</div>
<div>
<br>
</div>
<div>Like I said. I cannot collect the order from that store since it’s very far from my place. </div>
<div>
<br>
</div>
<div>It’s senseless to keep your product on hold and similarly  my money on hold for 14 days when I declare that I cant collect it. </div>
<div>
<br>
</div>
<div>Why don’t you just shift the product to Max-Sahara Centre where it’s easy for me to collect. </div>
<div>
<br>
</div>
<div>Seriously the customer service is useless. </div>
<div>
<br>
</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Feb 2022, at 03:10, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Nadeem,<br>
<br>
We're sorry to hear that you wish to cancel your order.</div>
<div>
<br>
</div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div>
<br>
</div>
<div><strong>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.</strong></div>
<div> </div>
<div>If you require any further assistance, please feel free to write back to us.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3900929